# ApiOfElsaPanel.FeedbackPanelApi

All URIs are relative to *https://localhost*

Method | HTTP request | Description
------------- | ------------- | -------------
[**listFeedback**](FeedbackPanelApi.md#listFeedback) | **GET** /panel/v1/feedback | 反馈列表


<a name="listFeedback"></a>
# **listFeedback**
> RPageFeedbackVO listFeedback(opts)

反馈列表

### Example
```javascript
import ApiOfElsaPanel from 'api_of_elsa_panel';
let defaultClient = ApiOfElsaPanel.ApiClient.instance;

// Configure API key authorization: apiKey
let apiKey = defaultClient.authentications['apiKey'];
apiKey.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//apiKey.apiKeyPrefix = 'Token';

let apiInstance = new ApiOfElsaPanel.FeedbackPanelApi();

let opts = { 
  'page': 56, // Number | 
  'size': 56, // Number | 
  'sort': "sort_example" // String | 
};
apiInstance.listFeedback(opts).then((data) => {
  console.log('API called successfully. Returned data: ' + data);
}, (error) => {
  console.error(error);
});

```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **page** | **Number**|  | [optional] 
 **size** | **Number**|  | [optional] 
 **sort** | **String**|  | [optional] 

### Return type

[**RPageFeedbackVO**](RPageFeedbackVO.md)

### Authorization

[apiKey](../README.md#apiKey)

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: */*

