# ApiOfElsaPanel.AuthPanelApi

All URIs are relative to *https://localhost*

Method | HTTP request | Description
------------- | ------------- | -------------
[**byUsernameAndPassword**](AuthPanelApi.md#byUsernameAndPassword) | **POST** /panel/v1/auth | 用户名密码登录


<a name="byUsernameAndPassword"></a>
# **byUsernameAndPassword**
> RAuthVO byUsernameAndPassword(request)

用户名密码登录

### Example
```javascript
import ApiOfElsaPanel from 'api_of_elsa_panel';
let defaultClient = ApiOfElsaPanel.ApiClient.instance;

// Configure API key authorization: apiKey
let apiKey = defaultClient.authentications['apiKey'];
apiKey.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//apiKey.apiKeyPrefix = 'Token';

let apiInstance = new ApiOfElsaPanel.AuthPanelApi();

let request = new ApiOfElsaPanel.UsernamePasswordDTO(); // UsernamePasswordDTO | request

apiInstance.byUsernameAndPassword(request).then((data) => {
  console.log('API called successfully. Returned data: ' + data);
}, (error) => {
  console.error(error);
});

```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **request** | [**UsernamePasswordDTO**](UsernamePasswordDTO.md)| request | 

### Return type

[**RAuthVO**](RAuthVO.md)

### Authorization

[apiKey](../README.md#apiKey)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: */*

