# ApiDocs.HandleDataFromCollectorControllerApi

All URIs are relative to *https://192.168.2.137:8091*

Method | HTTP request | Description
------------- | ------------- | -------------
[**commandCallbackUsingPOST**](HandleDataFromCollectorControllerApi.md#commandCallbackUsingPOST) | **POST** /xml/meter/command/callback | 国家电网，json格式
[**receiveJKJNXMLUsingPOST**](HandleDataFromCollectorControllerApi.md#receiveJKJNXMLUsingPOST) | **POST** /xml/meter/original/jkjn | JKJN xml格式
[**receiveStateGridXMLUsingPOST**](HandleDataFromCollectorControllerApi.md#receiveStateGridXMLUsingPOST) | **POST** /xml/meter/original/stateGrid | 国家电网，json格式


<a name="commandCallbackUsingPOST"></a>
# **commandCallbackUsingPOST**
> ResultCode commandCallbackUsingPOST(opts)

国家电网，json格式

### Example
```javascript
import ApiDocs from 'api_docs';

let apiInstance = new ApiDocs.HandleDataFromCollectorControllerApi();

let opts = { 
  'json': "json_example" // String | json
};
apiInstance.commandCallbackUsingPOST(opts).then((data) => {
  console.log('API called successfully. Returned data: ' + data);
}, (error) => {
  console.error(error);
});

```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **json** | **String**| json | [optional] 

### Return type

[**ResultCode**](ResultCode.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: */*

<a name="receiveJKJNXMLUsingPOST"></a>
# **receiveJKJNXMLUsingPOST**
> ResultCode receiveJKJNXMLUsingPOST(opts)

JKJN xml格式

### Example
```javascript
import ApiDocs from 'api_docs';

let apiInstance = new ApiDocs.HandleDataFromCollectorControllerApi();

let opts = { 
  'xml': "xml_example" // String | xml
};
apiInstance.receiveJKJNXMLUsingPOST(opts).then((data) => {
  console.log('API called successfully. Returned data: ' + data);
}, (error) => {
  console.error(error);
});

```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **xml** | **String**| xml | [optional] 

### Return type

[**ResultCode**](ResultCode.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: */*

<a name="receiveStateGridXMLUsingPOST"></a>
# **receiveStateGridXMLUsingPOST**
> ResultCode receiveStateGridXMLUsingPOST(opts)

国家电网，json格式

### Example
```javascript
import ApiDocs from 'api_docs';

let apiInstance = new ApiDocs.HandleDataFromCollectorControllerApi();

let opts = { 
  'json': "json_example" // String | json
};
apiInstance.receiveStateGridXMLUsingPOST(opts).then((data) => {
  console.log('API called successfully. Returned data: ' + data);
}, (error) => {
  console.error(error);
});

```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **json** | **String**| json | [optional] 

### Return type

[**ResultCode**](ResultCode.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: */*

