# ApiDocs.PpsConfigApi

All URIs are relative to *https://192.168.2.137:8091*

Method | HTTP request | Description
------------- | ------------- | -------------
[**addPriceTemplate**](PpsConfigApi.md#addPriceTemplate) | **POST** /ppsConfig/addPriceTemplate | 添加价格模板
[**getPriceTemplateList**](PpsConfigApi.md#getPriceTemplateList) | **GET** /ppsConfig/getPriceTemplateList | 查询价格模板列表
[**updatePriceTemplate**](PpsConfigApi.md#updatePriceTemplate) | **PUT** /ppsConfig/updatePriceTemplate/{id} | 修改价格模板


<a name="addPriceTemplate"></a>
# **addPriceTemplate**
> ResultCode addPriceTemplate(ppsConfigPriceTemplateDto)

添加价格模板

### Example
```javascript
import ApiDocs from 'api_docs';

let apiInstance = new ApiDocs.PpsConfigApi();

let ppsConfigPriceTemplateDto = new ApiDocs.PpsConfigPriceTemplateDto(); // PpsConfigPriceTemplateDto | 价格模板接口字段

apiInstance.addPriceTemplate(ppsConfigPriceTemplateDto).then((data) => {
  console.log('API called successfully. Returned data: ' + data);
}, (error) => {
  console.error(error);
});

```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **ppsConfigPriceTemplateDto** | [**PpsConfigPriceTemplateDto**](PpsConfigPriceTemplateDto.md)| 价格模板接口字段 | 

### Return type

[**ResultCode**](ResultCode.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: */*

<a name="getPriceTemplateList"></a>
# **getPriceTemplateList**
> ResultCodeListPpsConfigPriceTemplateVo getPriceTemplateList()

查询价格模板列表

### Example
```javascript
import ApiDocs from 'api_docs';

let apiInstance = new ApiDocs.PpsConfigApi();
apiInstance.getPriceTemplateList().then((data) => {
  console.log('API called successfully. Returned data: ' + data);
}, (error) => {
  console.error(error);
});

```

### Parameters
This endpoint does not need any parameter.

### Return type

[**ResultCodeListPpsConfigPriceTemplateVo**](ResultCodeListPpsConfigPriceTemplateVo.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: */*

<a name="updatePriceTemplate"></a>
# **updatePriceTemplate**
> ResultCode updatePriceTemplate(id, ppsConfigPriceTemplateDto)

修改价格模板

### Example
```javascript
import ApiDocs from 'api_docs';

let apiInstance = new ApiDocs.PpsConfigApi();

let id = 789; // Number | 模板id

let ppsConfigPriceTemplateDto = new ApiDocs.PpsConfigPriceTemplateDto(); // PpsConfigPriceTemplateDto | 价格模板接口字段

apiInstance.updatePriceTemplate(id, ppsConfigPriceTemplateDto).then((data) => {
  console.log('API called successfully. Returned data: ' + data);
}, (error) => {
  console.error(error);
});

```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **id** | **Number**| 模板id | 
 **ppsConfigPriceTemplateDto** | [**PpsConfigPriceTemplateDto**](PpsConfigPriceTemplateDto.md)| 价格模板接口字段 | 

### Return type

[**ResultCode**](ResultCode.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: */*

